Bug 233966 - devel/maven: Update to 3.6.0
Summary: devel/maven: Update to 3.6.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Koichiro Iwao
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-12-12 18:57 UTC by Jonathan Chen
Modified: 2018-12-14 05:21 UTC (History)
3 users (show)

See Also:


Attachments
3.6.0 context-diff update (6.29 KB, patch)
2018-12-12 18:57 UTC, Jonathan Chen
koobs: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jonathan Chen 2018-12-12 18:57:53 UTC
Created attachment 200064 [details]
3.6.0 context-diff update

Upgrade devel/maven from 3.5.4 to 3.6.0
Comment 1 commit-hook freebsd_committer 2018-12-13 05:30:29 UTC
A commit references this bug:

Author: meta
Date: Thu Dec 13 05:30:21 UTC 2018
New revision: 487341
URL: https://svnweb.freebsd.org/changeset/ports/487341

Log:
  devel/maven: Update to 3.6.0

  PR:		233966
  Submitted by:	Jonathan Chen <jonc@chen.org.nz>
  Approved by:	mentors (implicit)
  Relnotes:	https://maven.apache.org/docs/3.6.0/release-notes.html
  Sponsored by:	HAW International, Inc.

Changes:
  head/devel/maven/Makefile
  head/devel/maven/distinfo
  head/devel/maven/pkg-plist
Comment 2 Koichiro Iwao freebsd_committer 2018-12-13 05:33:32 UTC
Comitted with minor portlint warnings fixes, thanks!